GOPKS(3NCARG)

NAME
GOPKS (Open GKS) - opens the GKS package

SYNOPSIS
CALL GOPKS (ERRFIL, BUFA)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gopen_gks(const char *err_file, size_t mem_unit);

DESCRIPTION

ERRFIL
    (Input, Integer) - The Fortran unit number to which error messages are to be written. Typically this should be unit 6.

BUFA
    (Input, Integer) - The dimension of an internal buffer. Currently in NCAR GKS-0A, BUFA is ignored.

USAGE
To get output to any workstation, GOPKS, GOPWK and GACWK must be called in that order. For jobs producing only CGM output, the three calls to GOPKS, GOPWK and GACWK can be replaced with a call to the SPPS function OPNGKS.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gopwk, gacwk, gdawk, gclwk, gclks, guwk, opngks, clsgks, gopen_gks

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.